

platform :ios, '11.0'
inhibit_all_warnings!

def sharedpods
    pod 'MBProgressHUD', '~> 1.2.0'
    pod 'Alamofire'

end

target '20220623-Sandeep-NYCSchools' do
   #use_frameworks! :linkage => :static
   use_frameworks!
   sharedpods
end





